Subject: Re: bug#34690: 26.1; Emacs gets stuck when replacing text

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 21 Nov 2019 13:27:26 +0100

Daniel Hernandez <[email-masked]> writes:

> Sorry! I did not try finding the bug that week, because I was too
> busy. I changed then the computer by a newer one. The bug does not occur
> on my new computer, so I cannot reproduce it now. I Remember I was
> working with Linux Mint 17.2.

Thanks for checking.

It seems unlikely that there'll be further progress with this bug
report, so I'm closing it.  If further progress can be made, somebody
should follow up with an email, and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no